session-id: voip-f32f2cfdae-20130327_012930
Task 04728: You are looking for a restaurant in the south part of town and it should serve creative food. If there is no such venue how about chinese type of food. Make sure you get the address and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the south part of town that serves creative food
system: I'm sorry but there is no restaurant serving creative food
user: what about chinese food
system: I'm sorry but there is no restaurant serving creative food
user: chinese food
system: Could you please repeat that?
user: i need chinese food
system: Did you say you are looking for a restaurant in the south of town?
user: no
system: Did you say you are looking for a restaurant in the south of town?
user: im looking for
system: There are 3 restaurants serving chinese in the south of town . What price range would you like?
user: a chinese restaurant in the south part of town
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: the lucky star is a nice place in the south of town serving tasty chinese food
user: can i can i have the address and price
system: Sure , the lucky star is on Cambridge Leisure Park Clifton Way Cherry Hinton
user: range please
system: the lucky star is a great restaurant
user: whats the address
system: Sure , the lucky star is on Cambridge Leisure Park Clifton Way Cherry Hinton
user: whats the price range
system: the lucky star is in the cheap price range
user: thank you goodbye
